export const GET_PLAYLIST_REQUEST ='GET_PLAYLIST_REQUEST';
export const GET_SONGS_LIST_BY_PLAYLIST_ID ='GET_SONGS_LIST_BY_PLAYLIST_ID';
export const ADD_SONG_TO_PLAYLIST = 'ADD_SONG_TO_PLAYLIST';
export const ADD_NEW_PLAYLIST = 'ADD_NEW_PLAYLIST';
export const DELETE_PLAYLIST = 'DELETE_PLAYLIST'
export const REQUEST_FAILURE='REQUEST_FAILURE';
export const FETCH_REQUEST='FETCH_REQUEST';